{
"miner_0" : "Фигли?!",
"digger_0" : "Мигли!",
"miner_1" : "Фигли\nты тут\nделаешь?",
"digger_1" : "Тссс!\nНе шуми!",
"digger_2" : "Как и все!\nВ рабстве\nу орков",
"miner_2" : "Все?!",
"digger_3" : "Ты напился\nсильнее всех",
"digger_4" : "Если совсем\nничего\nне помнишь!",
"digger_5" : "Нас было\nчетверо",
"digger_6" : "Надеюсь\nТрали и Вали\nеще живы",
"miner_3" : "Что ты\nеще помнишь?",
"digger_7" : "Помню,\nчто много пил!!!",
"miner_4" : "Пошли\nотсюда",
"digger_8" : "Бежим!!!",
"orc_0" : "Борода\nработать!",
"orc_1" : "Борода\nстоять!",
"orc_2" : "Моя Борода\nнаказать!",
"banner" : "МИР! ТРУД! МАЙНЬ!",
"dig" : "Копай живее!",
"stop_dig" : "Не рой себе могилу!",
"select_digger" : "Выбери Фигли!",
"select_digger_hotkey" : "(Нажми 2)",
"run_digger" : "Пошевеливайся!"
}